package samples.transferAgentViaCentral;

/**
 * Constants file that is used to provide non-mutating values for all of the samples that evoke TransferAgent
 * REST services through the Central REST proxy service
 */
public interface TAViaCentralConstants {  
  
  // Central REST Path Constants
  public final static String CENTRAL_NODES_REST_PATH = "/rs/nodes";
  
  // Central connection constants
  public final static String CENTRAL_IP = "127.0.0.1";
  public final static String CENTRAL_USERNAME = "admin";
  public final static String CENTRAL_PASSWORD = "admin";
  public final static String CENTRAL_SCHEME = "https";
  public final static int CENTRAL_PORT = 8080;
}
