package samples.transferAgent;

import samples.SampleBase;
import util.RESTEvoker;

public abstract class TASampleBase extends SampleBase {

  private final static String TRANSFERAGENT_REST_PREFIX = "/rs/";
  
  protected TASampleBase() {
    super();
    this.restEvoker = new RESTEvoker(TRANSFER_AGENT_SCHEME, TRANSFER_AGENT_HOST, TRANSFER_AGENT_PORT);
    this.restEvoker.setDataType(TRANSFER_AGENT_MEDIA);
    this.restEvoker.setDebug(false);
  }
  
  @Override
  public String getRESTURLForPath(String restPath) {
    return TRANSFERAGENT_REST_PREFIX + restPath;
  }
}
